* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html{}

body {
	font-family: 'Roboto', sans-serif;
	margin: 0;
}
a {
	text-decoration: none;
}
a:hover {
	opacity:.9;
}

/* header  ****************************** */
header.header {
	align-items: center;
	background-color: #1A1819;
	color:white;
	clear:both;
	display: flex;
	min-height: 250px;
	justify-content: center;	
	margin:0;
	padding:0;
	position: relative;
}
.branding.block {
  width: 125px;
  margin: 0 auto;
}
.branding.block img {
  width:100%; 
}


/* hero  ****************************** */
section.hero {
	align-items: center;
	background-color: #1A1819;
	color: #fff;
	display:flex;
}

/* MAIN  ****************************** */
main {
	padding: 50px 0;
}   


/* ----- text ----------------------- */
h1 {
  text-align: center;
  font-size: 34px;
  line-height: 38px;
}
p {
  margin: 0 0 20px 0;
}
header.at-markup img:after {
	background-color: #CE0000;
	content: '';
	display: block;
	height: 6px;
	width: 61px;
}

/* ----- containers ----------------------- */
.container {
	margin:0 auto;
	padding-left:15px;
	padding-right:15px;
}
.container .container {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	width: auto;
}
/* ----- flex ---------------------- */
ul.flex  {
	padding-left:0;		
}
ul.flex li {
	margin:0 0 15px 0;
	list-style: none;
}
nav ul.flex li {
	list-style: none;
	list-style-image: none;
}


/* ----- nav ---------------------- */

nav.socialblock ul.flex  {
	align-items: center;
	display: flex;
	height: 38px;
	justify-content: center;
	margin: 0 auto;
}
nav.socialblock ul.flex li { 
	border-radius: 5px !important;
	margin: 0 15px 0 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
	height: 38px;
	width: 38px;
}
nav.socialblock ul.flex li a {
	color:#1A1819;
	display: block;
	font-size: 20px;
	line-height: 38px;
	margin: 0;
	padding: 0;
	text-align: center;
}
nav.socialblock ul.flex li a::before {
	background-color: #fff;
	display: block;
	font-size: 25px;
	line-height: 38px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
	height: 100%;
	width: 100%;
}


/* ----- everyaction ----------------------- */


/* EveryAction 	*********************************** */
label.TextAreaQuestion_1130274527 textarea {
    min-height: 200px !important;
}

/* ----- Forms ----------------------- */
select, textarea, input[type="text"], input[type="password"],
input[type="datetime"], input[type="datetime-local"],
input[type="date"], input[type="month"], input[type="time"],
input[type="week"], input[type="number"], input[type="email"],
input[type="url"], input[type="search"], input[type="tel"],
input[type="color"],  .uneditable-input {
	width:100%;
}

#NVTag1 form {
  border: 5px solid #1A1819;
}
.at .at-fieldset {
  padding: 0;
}

.at img {
	height: auto !important;
}

html .multistep-layout .HeaderHtml,
html .multistep-layout.split-layout .HeaderHtml {
    font-size: 18px;
    line-height: 26px;
}
html .at.ngp-form,
html .at.ngp-form .btn-at,
html header.at-title {
	font-family: 'Roboto', sans-serif;
  float: none;
}
html .at form .label-amount > a {
	border-color: #fff;
	background-color: #789CC5;
}
html .at form .label-amount:hover > a {
	background-color: #C0C0C0;
	border-color: #fff;
	opacity: .9;
}
html .at form .label-amount input[type="radio"]:checked + a {
	border-color: #CE0000;
	background-color: #CE0000;
}
html .at .btn-at-primary,
html .at .hover.btn-at-primary {
    background-color: #CE0000;
}
html .at .btn-at-primary:hover {
    opacity:.85;
}
html .at .btn-at-primary:hover {
    color: #fff;
}
html .multistep-layout .HeaderHtml h1 {
    font-size: 20px;
    line-height: 24px;
}
html .at .at-steps {
    font-size: 16px;
}
body .at input[type="text"]::-moz-placeholder, body .at input[type="password"]::-moz-placeholder,
body .at input[type="date"]::-moz-placeholder, body .at input[type="datetime"]::-moz-placeholder,
body .at input[type="datetime-local"]::-moz-placeholder, body .at input[type="month"]::-moz-placeholder,
body .at input[type="week"]::-moz-placeholder, body .at input[type="email"]::-moz-placeholder,
body .at input[type="number"]::-moz-placeholder, body .at input[type="search"]::-moz-placeholder,
body .at input[type="tel"]::-moz-placeholder, body .at input[type="time"]::-moz-placeholder,
body .at input[type="url"]::-moz-placeholder, body .at input[type="color"]::-moz-placeholder,
body .at textarea::-moz-placeholder {
    color: #909090;
}
.at .btn-at-primary,
.at-form-submit .at-submit {
	background-color: #CE0000;
	text-transform: uppercase;
}
.at-form-submit .at-submit {
	line-height: 44px;
	margin: 0;
	padding: 0 20px;
	max-width: 100%;
	width: 100%;
}
section.at-inner .at-markup.FooterHtml {
	clear: both;
}



/* ----- icons ----------------------- */

.fa-faceboook:before {
    content: '\f09a';
}
.fa-twitter:before {
    content: '\f099';
}
.fa-instagram::before {
    content: "\f16d";
}



/* MEDIA QUERIES ************************* */

/* -- Extra small devices-- portrait phones, less than 576px********** */
@media (max-width: 575.98px) {}


/* -- Small devices-- landscape phones, 576px and up********** */
@media (min-width: 576px) {}

/* -- Small devices-- landscape phones, 576px and up********** */
@media (min-width: 576px) and (max-width: 767.98px) {}


/* -- Small devices-- landscape phones, less than 768px********** */
@media (max-width: 767.98px) {}


/* -- Medium devices-- tablets, 768px and up********** */
@media (min-width: 768px) {
	header.header {
    min-height: 304px;
	}
	.branding.block {
    margin: 0;
	}
  /* -- nav ********** */	
	nav ul.flex.menu {
		display: flex;
		justify-content: center;
	}
}

/* -- Medium devices-- tablets, 768px and up********** */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* --Medium devices-- tablets, less than 992px********** */
@media (max-width: 991.98px) {}

/* -- Large devices-- desktops, 992px and up********** */
@media (min-width: 992px) {
	.region.region-header {
		max-width: 910px;
		width: 910px;
	}
	h1 {
		font-size: 55px;
		line-height: 59px;
	}
	/* EveryAction 	*********************************** */
	main header.at-title {
		display: none;
	}	
	header.HeaderHtml {
		float:left;
		padding: 0;
		width:calc(100% - 440px);
	}
	#NVTag1 form  {
		border:1px;
		box-shadow: 2px 3px 26px #444;
		float:right;
		width:420px;
		padding: 10px;
	}
	
	
}

/* --Large devices-- desktops, 992px and up********** */
@media (min-width: 992px) and (max-width: 1199.98px) {}

/* -- Extra large devices-- large desktops, 1200px and up********** */
@media (min-width: 1200px) {}



